%footer
  .container
    .form-group
      %label.control-label= t 'footer.change_label'
      .dropup
        %button.btn.btn-default.dropdown-toggle{ 'data-toggle' => 'dropdown' }
          = t 'footer.change_button'
          %span.caret
        %ul.dropdown-menu
          %li.dropdown-header
            = t "footer.#{params[:locale]}"
          - I18n.available_locales.each do |locale|
            %li
              = link_to url_for({ locale: locale }) do
                = t("footer.#{locale}")
